WordPress.org

Support

Support » How-To and Troubleshooting » 2.9 Bug in ajax core?

2.9 Bug in ajax core?

  • As you can read here i experience some ajax and internal server errors after upgrading to 2.9.

    It seems like after activating a plugin which uses the ajax libraries serval internal server errors occur.

    I am wondering if you guys experience the same errors? And ofcourse if there is a solution for this.

    Cheers,

    Ronny

  • The topic ‘2.9 Bug in ajax core?’ is closed to new replies.
Skip to toolbar